Page 45 of 50 [747 Posts]   Goto page: Previous 1, 2, 3, ..., 43, 44, 45, 46, 47, 48, 49, 50 Next
Author Message
RSH
PostPosted: Tue 10 Jan 2012, 22:23    Post subject: LazY Puppy 5.2.8-4 - released
Subject description: Why mp3splt?

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Quote:
mp3splt available

Have downloaded all files. Actually working on uplodads to smokey's server and checking md5sums.

Can you tell me why there is a need to split mp3 files?

I'd never ever heard of that large mp3 files needed to split. Confused

I will try audacious within the next days. Did run it one time, couldn't find a media database like the .xml file used in aqualung.

Audacious is without media database?

Thank you again for all your work, testing and suggestions.
don570
PostPosted: Tue 10 Jan 2012, 20:49    Post subject:

I suggested an improved Extract-pet script to pemasu

http://murga-linux.com/puppy/viewtopic.php?p=595366#595366

________________________________________________

When I tried Audacious 3.0.2 it didn't need any links to be made

http://www.murga-linux.com/puppy/viewtopic.php?t=70855&start=150

_________________________________________________
RSH
PostPosted: Mon 09 Jan 2012, 21:05    Post subject: LazY Puppy 5.2.8-4 - released
Subject description: Eye Candy - New Wallpapaers for LazY Puppy 5.2.8-4

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Here are some eye candy for you. I am not only a worker on puppy linux, a drummer and a composer. I like also to make photographs - and then working on them using GIMP and/or Corel Photopaint.

I hope you will enjoy these wallpapers!

RSH
don570
PostPosted: Mon 09 Jan 2012, 18:57    Post subject: mp3splt available

mp3splt available

This file has the locales I believe ( it's big anyway)
don570
PostPosted: Mon 09 Jan 2012, 18:16    Post subject:

Remember to avoid putting in files named
normal.awt such as

/usr/share/abiword-2.8/templates/normal.awt

Abiword site says that it is not needed
since it will use default values.
I have found that Abispell dictionaries work better
if these files aren't installed.

01micko seems to have have discovered this as well.
I looked in his slacko 531 and didn't see any file named
nomal.awt

Note you can put in files like
Code:
/usr/share/abiword-2.8/templates/normal.awt-da_DK
/usr/share/abiword-2.8/templates/normal.awt-de
/usr/share/abiword-2.8/templates/normal.awt-de_AT
/usr/share/abiword-2.8/templates/normal.awt-de_CH
/usr/share/abiword-2.8/templates/normal.awt-de_DE
/usr/share/abiword-2.8/templates/normal.awt-div_MV
/usr/share/abiword-2.8/templates/normal.awt-el_GR
/usr/share/abiword-2.8/templates/normal.awt-en_AU
/usr/share/abiword-2.8/templates/normal.awt-en_CA
/usr/share/abiword-2.8/templates/normal.awt-en_GB
/usr/share/abiword-2.8/templates/normal.awt-en_IE
/usr/share/abiword-2.8/templates/normal.awt-en_NZ
/usr/share/abiword-2.8/templates/normal.awt-en_ZA


which is what 01micko has done.

__________________________________
don570
PostPosted: Mon 09 Jan 2012, 18:04    Post subject: Sylpheed email program

I changed the configuration file in Sylpheed

'en' was changed to 'de'

However unlike Abiword I found
that I still had to go to the menu to choose spell correction.

I didn't see an option to do spell correction automatically.

The claws email program does do spell correction automatically.
_________________________________________________
don570
PostPosted: Mon 09 Jan 2012, 17:58    Post subject:

Ttuuxxx has a version that's still available.
I don't know if the locales are included.
http://murga-linux.com/puppy/viewtopic.php?t=46727&start=150&sid=e4ccab4f5e5701d251652b3ba3d0747b

I have good luck with apps I find on
launchpad.com
I get the locales by opening up the debian versions.
That's how I avoid compiling.
https://launchpad.net/ubuntu/+source/mp3splt-gtk

___________________________________________________

By the way a good way to find things on the
Murga forum ---> I go to Google and enter
mp3splt + murga
___________________________________
RSH
PostPosted: Mon 09 Jan 2012, 17:27    Post subject:

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Do not know where to get mp3splt?
don570
PostPosted: Mon 09 Jan 2012, 17:26    Post subject: audacious302

Yes put it in the ISO along with mp3splt(German versions of course).

Audacious 3.0.2 can work on lupu 528 if links are made

http://www.murga-linux.com/puppy/viewtopic.php?t=70855&start=150

_________________________________
RSH
PostPosted: Mon 09 Jan 2012, 17:21    Post subject: LazY Puppy 5.2.8-4 - released
Subject description: Switch from Aqualung to Audacious 3.0?

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Actually, i think, everything is possible. Smokey01 has given an ftp account to me, so i can upload my files to his server. This means mainly to me: i can exceed the limit of 200mb (mediafire) and users can download all files without getting kicked by mediafire's advertisements.

Do you mean, to build a new iso with audacious instead of aqualung?

Playdayz told me he is using audacious.
don570
PostPosted: Mon 09 Jan 2012, 17:10    Post subject: audacious 3.0

Is it possible to switch from Aqualung to Audacious 3.0
http://murga-linux.com/puppy/viewtopic.php?p=595094#595094


Reason: It looks better and I was able to split long mp3 files
with audacious 3.0

___________________________________________________
RSH
PostPosted: Mon 09 Jan 2012, 16:52    Post subject: LazY Puppy 5.2.8-4 - released

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Quote:
I should have placed the name 'psnapshot' in the window,
perhaps as the title. I'll use you're German translation since mine
is very clunky. (3 years of high school German didn't teach me much)

_________________________________________________

Here's the mini-clock.xpm icon for the menu.
I took it from Akita Puppy

Thank you very much. No need to worry or something else like that. Everything is fine and your posts and work are REALLY welcome and appreciated!

The other ones (abiword, mhwaveedit etc.) i will take care for within the next days.

RSH
don570
PostPosted: Mon 09 Jan 2012, 16:44    Post subject:

I should have placed the name 'psnapshot' in the window,
perhaps as the title. I'll use you're German translation since mine
is very clunky. (3 years of high school German didn't teach me much)

_________________________________________________

Here's the mini-clock.xpm icon for the menu.
I took it from Akita Puppy

____________________________________
RSH
PostPosted: Mon 09 Jan 2012, 15:58    Post subject: LazY Puppy 5.2.8-4 - released
Subject description: New MtPaint-snaphot-L528-de

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


RSH wrote:
don570 wrote:
wrote:
You made a mistake in installing psnapshot on Lazy.


I have examined the (our) confusion about psnapshot and mtpaintsnaphot.

By now it is easy to understand.

Application "psnapshot" is already installed in lucid puppy 5.2.8-4. And so it is in LazY Puppy 5.2.8-4.

Menu entry "mtPaint-snapshot screen capture" calls /usr/bin/mtpaintsnapshot.sh.
/usr/bin/mtpaintsnapshot.sh is a script that calls /usr/local/psnapshot/psnapshot. (this is confusing)

In LazY Puppy menu entry "mtPaint-snapshot screen capture" calls /usr/bin/mtpaintsnapshot.sh also.
But in LazY Puppy /usr/bin/mtpaintsnapshot.sh is a script, that i have found inside this forum. I have chosen this one because i thougth it would be more comfortable to have a choice of an selection out of "now, 2, 5 and 10 seconds" than only having to choose "now or 10 seconds".

By using menu entry "mtPaint-snapshot screen capture", "psnapshot" always has been "mtpaintsnapshot" to me. In fact there is no information shown about "psnapshot" when running "mtpaintsnapshot" how should anybody know, "mtpaintsnapshot" is "psnapshot" (except you, because the script "psnapshot" says "#rewritten by Don White from original mtpaintsnapshot.sh"). Wink

I will try to build a .pet, that combines the LazY Puppy 5.2.8-4 mtpaintsnapshot script with the locals of psnapshot.

RSH


Unfortunately the built in psnapshot does not have a german localization file. I have created one and have added the option to wait 20 seconds until screenshot starts. This will give you enough time to arrange your desktop.

As i wrote it: here is the New mtpaint-snapshot-L528-de!

Note: It will show the English GUI if the English Keyboard Layout is set.
RSH
PostPosted: Mon 09 Jan 2012, 07:30    Post subject: LazY Puppy 5.2.8-4 - released
Subject description: Information about YAD

LazY Puppy Info Center
http://murga-linux.com/puppy/viewtopic.php?p=591223#591223
Quick & Easy Information to BugFixes, Updates & more


Information about YAD

LazY Puppy 5.2.8-4 has installed two versions of yad. There is yad-0.12.4 already installed in Lucid. And there is yad-0.16.2, that i have compiled in LazY Puppy 5.2.8-4. I did not want to replace the original installed yad version but do want to use the newer version also, because it has nice features.

So i have renamed yad to yad1 and created a link to yad1 named yad. If you are calling yad (or yad1) then you will get yad-0.12.4. If you are calling yad2 (a link to yad-0.16.2) then you will get yad-0.16.2. You can also use yad012 and yad016.

RSH wrote:
stu90 wrote:

Not sure how long this has been supported but works on yad 0.16.3 on my Bodhi install.

Button launcher with out the gui automatically closing and needing to be restarted.

Code:
yad --text=" Button launchers with gui still open " --button="Terminal:urxvt" --button="Text:geany" --button="gtk-quit"



I have tested this script in my LazY Puppy. I have installed the yad 0.16.2, compiled in my LazY Puppy earlier. It works also!

JFYI: i have installed two versions of yad (0.12.4 and 0.16.2). I have renamed the files and set links to the yad files. Yad or yad1 calls yad-0.12.4 and yad2 calls yad-0.16.2. I just wanted to use the compiled 0.16.2 version without removing/overwriting the original lucid built in.

RSH


More Information about yad and scripts for yad here:
http://murga-linux.com/puppy/viewtopic.php?t=58306
Display posts from previous:   Sort by:   
Page 45 of 50 [747 Posts]   Goto page: Previous 1, 2, 3, ..., 43, 44, 45, 46, 47, 48, 49, 50 Next

Powered by phpBB © 2001, 2005 phpBB Group